[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: installation problems

Henderson.David@mail.dc.state.fl.us wrote:

Is the 4.3.x database officially accepted now? Can you keep me posted on the support for 4.3.x?

There's nothing "official" to state. The OpenLDAP code was updated to be compatible with BerkeleyDB 4.3 a long time ago; you're free to use it if you want. The current OpenLDAP (2.3) code works around anywhere we've encountered issues in the past. Pretty soon it will be a moot point, as SleepyCat is preparing version 4.4 for release now.


Dave Henderson

Distributed Computer Systems Analyst
Florida Department of Corrections
Phone: 407.207.7391 Suncom: 343.7391

-----Original Message-----
From: Howard Chu [mailto:hyc@symas.com]
Sent: Wednesday, October 19, 2005 5:17 PM
To: Henderson, David
Cc: openldap-software@OpenLDAP.org
Subject: Re: installation problems

Henderson.David@mail.dc.state.fl.us wrote:
> Thanks for the reply Sam. I will try your steps to see if they work. They
> look that same as mine with the exception of parameters enter with the
> config script. Does anyone know if it is safe to use BDB 4.3.x yet with
> OpenLDAP?
> > 4.3.21 was definitely unusable. 4.3.27 appeared to work. I haven't
tested the current (4.3.29) yet.

 -- Howard Chu
 Chief Architect, Symas Corp.  http://www.symas.com
 Director, Highland Sun        http://highlandsun.com/hyc
 OpenLDAP Core Team            http://www.openldap.org/project/